/* Primary Navigation */
#primary-nav {
	float: right;
	width: 476px;
}

.sf-menu li {
	border-top: 1px solid #ababac;
	background: none;
	width: 139px;
	margin-right: 29px; 

}

.sf-menu li:nth-child(3n+3) {
margin-right: 0;
}

.sf-menu li:hover {
	background: none;
	border-top: 1px solid #013882;
}

.sf-menu li a {
	color: #999;
}

.sf-menu a,
.sf-menu a:visited {
	font-size: 13px;
	line-height: 14px;
	padding: 9px 0 8px;
	border: none;
	text-transform: uppercase;
	white-space: normal;
	width: 100%;
}

.sf-menu a:hover {
	color: #013882;
}

.sf-menu ul {
	background-color: #003882;
	box-shadow: none;
	width: 139px;
	min-width: 139px;
}

.sf-menu ul li {
	border-top: 1px solid #2c5995;
	width: 139px;
}

.sf-menu ul li a,
.sf-menu ul li a:visited {
	background-color: #003882;
	padding: 8px 6px 7px;
	color: #fff;
	text-transform: none;
	width: 127px;
	display: block;
}

.sf-menu ul li a:hover { 
	color: #fff;
	background-color: #2c5995;
}

/* Side Nav */
#side-nav ul {
	list-style-type: none;
	margin: 19px 0 0;
	padding: 0;
}

#side-nav ul li {
	padding: 0 0 4px;
}

#side-nav li a {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
}

#side-nav li a:hover {
	color: #9ebfe3;
}

#side-nav li.menu-parent li.active a,
#side-nav li.menu-parent + a {
	color: #013882;	
}

#side-nav ul ul  {
	margin: 23px 0 0;
	padding-left: 16px;
}

#side-nav li li {
	margin-bottom: 9px;
	padding: 0;
}

#side-nav li li a,
#side-nav li li a:visited {
	color: #333;
	font-weight: normal;
	text-transform: none;
}

#side-nav li li a:hover {
	color: #013882;
}